[Snort-users] Re: same problem as you

Snortty cwcwcwg at ...131...
Mon May 10 06:20:15 EDT 2004


Alain and All, 

Since last time I failed - same of everything, I
haven’t tried, and haven’t seen any message about why
we can't do it. 

Please, anyone, if you know why we can not upgrade to
2.1.1 from 2.0.6 snort on Solaris 8, do let us know,
even some intelligent guessing would help. 

Thanks again
Snorty.



--- Alain Defrance <Alain.Defrance at ...11775...>
wrote:
> hello, i've the same problem as you, have you find a
> solution ?
> thank a lot for reply
> 
> Hi, Dan and All,
> It tried to install snort 2.1.1 on my Solaris 8, no
> errors in the installing, but it won't run
> afterwards.
> Here what I did:
> #/snort/# gzip -d -c snort-2.1.1.tar.gz |tar xvf -
> #cd snort-2.1.1
> #./configure
> #make
> #make install
> No errors reported so far. But, when I tried to run
> it:
> #/snort/snort-2.1.1# snort -V
> ld.so.1: snort: fatal: libpcre.so.0: open failed: No
> such file or directory
> Killed
> Can you share some idea where might have gone wrong
> please?
> I have libpcre.so.0 under /usr/local/lib, and
> /usr/local/bin, could it be a version issue?
> 
> 
> 
> 
> ********************************
> Alain Defrance
> Ing閚ieur syst鑝es et r閟eaux
> Service Informatique
> Universit?d'Evry Val d'Essonne
> 
> Alain.Defrance at ...11775...
> 01.69.47.80.69
> 06.74.09.19.54
> www.univ-evry.fr
> ********************************



	
		
__________________________________
Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs  
http://hotjobs.sweepstakes.yahoo.com/careermakeover 




More information about the Snort-users mailing list